Application: gvSIG desktop - gvSIG bugs #968

PARAMETROS POR DEFECTO INCORRECTOS EN LA MATRIZ POLAR /

08/07/2012 02:01 PM - Abenchara Socorro

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Vector editing

Target version: 2.1.0-2219-testing

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2218 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: matrix, matriz, matrices, polar, centro, centBroyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

ESP - PARAMETROS POR DEFECTO INCORRECTOS EN LA MATRIZ POLAR

Pasos:

Abrir gvSIG

Crear vista

Anadir Capa (archivo adjunto Lineal _Matrix.shp)

Pinchar con el botén derecho sobre la capa en la ToC y Comenzar edicién
Seleccionar la herramienta Matriz

Seleccionar la polilinea

Pinchar en menu matriz_polar

Las coordenadas del centro (x,y) parecen cero pero:

Pardmetro X demasiado grande, por defecto Centro X es 900000.0
Parametro Y demasiado grande, por defecto Y es 4500000.0

ENG - INCORRECT DEFAULT PARAMETERS IN POLAR MATRIX TOOL
Steps:

Open gvSIG

Create view

Add layer (attached file Lineal_Matrix.shp)

In ToC select right button menu on layer selected and click Start edition
Select Matrix tool

Select the polyline

Click on menu matriz_polar

Center coordinates (x,y) seem to be zero, but:

Default Parameter X is too big, by default Centro X is 900000.0

Default Parameter Y is too big, by default Y is 4500000.0

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 967: LA HERRAMIENTA MATR...
Related to Application: gvSIG desktop - gvSIG bugs # 965: LA HERRAMIENTA MATR...

Closed
Closed

08/07/2012
08/07/2012

History

#1 - 10/30/2012 06:55 PM - Manuel Madrid
- Priority changed from Normal to Low

- Target version set to 2.0.0-rc1
#2 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#3 - 12/15/2012 06:36 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#4 - 02/03/2014 02:11 PM - Alvaro Anguix
- Assignee set to Juan Lucas Dominguez
- Target version set to 2.1.0-2219-testing
- gvSIG version changed from 2.0.0 to 2.1.0
- gvSIG build changed from 2049 to 2218

#5 - 02/11/2014 04:54 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

Setting initial values to (0,0). User must enter coordinates of center of symmetry.

gvsig-desktop:r41138

#6 - 02/18/2014 11:22 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

Lineal_Matrix.shp 188 Bytes 08/07/2012 Abenchara Socorro

Lineal_Matrix.dbf 86 Bytes 08/07/2012 Abenchara Socorro

Lineal_Matrix.shx 108 Bytes 08/07/2012 Abenchara Socorro
